<?xml version="1.0" encoding="utf-8"?>
<Sprite>
   <Path>Art\Sprite Sheets\spritesheet_1.dds</Path>
  <Position y="240" x="1141"/>
  <Size y="246" x="299"/>
  <HotSpot y="246" x="149"/>
  <AlphaPath/>
</Sprite>